
Redmine - Defect #773

Bad DIV pos in issue update

2008-03-03 09:43 - Michael Pirogov

Status: Closed Start date: 2008-03-03

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 100%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

Changeset block is smashing update frame. Screens are included.

It's on Opera 9.50 Beta 1 (Build 1643) and FireFox 2.0.0.12. Cannot check on IE, I just do not have it...

Associated revisions

Revision 1193 - 2008-03-05 12:59 - Jean-Philippe Lang

Fixes #773: Changeset block is smashing the update frame on issues/show.

History

#1 - 2008-03-05 13:17 - Jean-Philippe Lang

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r1193.

Files

FF.png 74.5 KB 2008-03-03 Michael Pirogov

Opera950.png 156 KB 2008-03-03 Michael Pirogov
